Subject: [bug#39258] [PATCH v2 0/3] Xapian for Guix package search

From: zimoun <[email-masked]>
Date: Sun, 8 Mar 2020 21:27:28 +0100

Hi Arun,

Thank you for that.
I will be probably far from keyboard for a couple of days for medical
reasons* and I will not be able to look into this second set patches
soon.

Cheers,
simon

*nothing to worry, even if I am currently typing that in an hospital,
just the bad consequence of sports. ;-)